body {
    font-family: 'Poppins', sans-serif;
    background-image: url('../Images/fondo_destinos2.jpg');
    margin: 0;
    padding: 0;
    width: 100%;
}

h1, h2, h3, p {
    color: white;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

a {
    text-decoration: none;
    color: inherit;
}

.paquetes {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.paquete {
    position: relative;
    overflow: hidden;
    background-color: #333;
    color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
}

.paquete .card-body {
    position: relative;
    z-index: 2; 
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
    max-width: 80%;
    text-align: center;
}

.paquete img {
    display: none; 
}

h3 {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
    color: white; 
}

.card-text, .card ul {
    font-size: 16px;
    margin-bottom: 10px;
}

.card p {
    font-size: 20px;
    font-weight: bold;
}

ul {
    padding-left: 0;
    list-style-type: none;
}

ul li {
    margin-bottom: 8px;
}

.boton {
    background-color: #007bff;
    color: white;
    padding: 12px 25px;
    font-size: 16px;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    margin-top: 15px;
    transition: background-color 0.3s ease;
}

.boton:hover {
    background-color: #0056b3;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    table-layout: fixed;
}

table th, table td {
    padding: 12px;
    text-align: center;
    border: 1px solid #ddd;
    word-wrap: break-word;
}

table th {
    background-color: #007bff;
    color: white;
}

table td {
    background-color: #f9f9f9;
}

@media (max-width: 768px) {
  
    .paquetes {
        align-items: center;
    }

    .paquete {
        width: 90%;
        padding: 15px;
    }

    .paquete .card-body {
        max-width: 100%;
        padding: 15px;
    }

    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 22px;
    }

    .card-text {
        font-size: 14px;
    }

    .boton {
        padding: 10px 20px;
    }
}